.aboutBanner{
	position: relative;
	clear: both;
}
.aboutBanner .bannerContent{
	position: absolute;
	left: 50%;
	bottom: 36px;
	width: 1326px;
	padding-left: 40px;
	margin-left: -683px;
}
.aboutBanner .bannerContent:after{
	content: '';
	position: absolute;
	left: 0;
	bottom: -12px;
	width: 2px;
	height: 130px;
	background: #fff; 
}
.aboutBanner .aboutName{
	font-size: 50px;
	color: #fff;
}
.aboutBanner .aboutLabel{
	font-size: 30px;
	color: #fff;
}

.headerMain{
	margin-top: 100px;
}
.headerMain a{
	font-size: 14px;
	color: #333;
}
.headerMain a:hover{
	color: #E21313;
}
.headerMain span{
	font-size: 14px;
	color: #333;
}
.headerMain span.active{
	color: #999;
}
.newsContent{
	margin-top: 40px;
}
.newsContent .newsTitle{
	font-size: 40px;
	text-align: center;
}
.infoItem{
	margin-top: 20px;
	text-align: center;
}
.infoItem .itemSpan{
	display: inline-block;
	margin-right: 80px;
	font-size: 14px;
	color: #999;
}
.infoItem .itemSpan:last-child{
	margin-right: 0;
}
.infoItem .itemSpan span{
	color: #333;
}

.summary{
	width: 1076px;
	padding: 24px;
	margin: 50px auto 0;
	text-indent: 40px;
	font-size: 16px;
	border:1px dashed #E1E1E1;
	color: #333;
}
.summary span{
	color: #999;
}
.newsEdit{
	/*margin: */
	width: 1080px;
	margin: 40px auto 0;
	padding-bottom: 200px;
	font-size: 18px;
}
.newsEdit{
	line-height: 30px;
	font-size: 16px;
}
.newsEdit p{
	line-height: 30px;
	font-size: 16px;
}
.newsEdit img{
	display: inline-block;
	width: auto;
	max-width: 1366px;
}
.newsEdit video{
	height: auto !important;
}
.code .img{
	width: 152px;
	height: 152px;
	margin: 0 auto;
	background: #D1D1D1;
}
.code .img img{
	width: 152px;
	height: 152px; 
}
.code .codeTitle{
	margin-top: 20px;
	font-size: 14px;
	text-align: center;
}
.guess{
	margin-top: 100px;
}
.guess .guessTitle{
	font-size: 20px;
	font-weight: 600;
}
.guessList{
	padding-bottom: 100px;
}
.guessList a{
	position: relative;
	display: block;
	padding-left: 30px;
	margin-top: 18px;
	font-size: 18px;
	color: #333;
}
.guessList a:after{
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #333;
	border-radius: 50%;
}